            <form name="input_form" id="input_form" method="post">
            <div class="mypage_right_top">
                <span class="mypage_title"><a href="/web/cs/notice"><span class="beachblue">공지사항</span></a> | <a href="/web/cs/faq">FAQ</a></span>
                <span class="srch">
                    <span><input type="text" name="search_keyword" id="search_keyword" value="<?=$search_keyword?>" placeholder="공지글을 검색해 보세요." ><a href="javascript:search_list();"><img src="/img/web/mypage_serch_icon.gif" alt="검색하기"></a></span>
                </span>
                <span style="margin-left:10px;">총 <span class="beachblue"><?=number_format($total_count)?></span>개</span>
            </div>
            </form>



<script>
// 검색
function search_list(){
	if($("#search_keyword").val()==''){
		alert("검색할 내용을 입력해주세요.");
		return false;
	}
	$("#input_form").attr("action", "/web/cs/notice");
	$("#input_form").submit();
}


</script>

